<?php
require ("includes/comunes2.php");




	// *************************** MENU LATERAL **********************

if($_SESSION['empresa']=="08"){
	$imagen='images/cartel_blanco3.jpg';
}
elseif ($_SESSION['empresa']=="09") {
	$imagen='images/cartel_tree.jpg';
}
else{
	if($_SESSION['conectado']=='si'){
		$imagen='images/cartel_blanco.jpg';
	}
	else{
	$imagen='images/cartel_blanco3.jpg';
	
	}
	
}


require('includes/fpdf.php');
$valido = strftime("%d/%m/%Y",mktime(0,0,0,date('m'),date('d')+30,date('Y')));
$pdf=new FPDF();
$pdf->AddPage();


$pdf->SetFont('Times','B',14);
$pdf->SetTextColor(0,0,0);
$pdf->Image($imagen,0,0,210);
if($_SESSION['empresa']=="08"){
$pdf->Cell(15,255,'',0,1,'R',0);
$pdf->Cell(145,10,'Referencia de su establecimiento '.$_SESSION['comi'],0,2,'R',0);
}
elseif ($_SESSION['empresa']=="09") {
	$pdf->SetXY(1,25);
	$pdf->SetFont('arial','',8);
$pdf->Cell(15,250,'',0,1,'R',0);
$pdf->Cell(0,0,'Referencia de su establecimiento '.$_SESSION['comi'],0,2,'C',0);
}
$pdf->Output();



?>